<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class UserGroupModel extends Model
{
    protected $table = 'nso007_user_group';
    public function department(){
        return $this->belongsTo('App\DepartmentModel','department_id','id');
    }
}

